SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020SiT!i18npublic2008-07-11 15:492010-03-27 12:31
Reporteradministrator 
Assigned Toivan 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.35 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000020: Date popup is not translated
DescriptionThe popup date selector is fixed in English and is not translatable.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001084)
ivan (administrator)
2009-05-20 12:15

svn trunk r5393 internationalises month names.
User avatar (0001137)
paulh (administrator)
2009-05-27 22:01

Is it practicable with the calendar we have to i18n the years and days? I'm thinking where the go R-L rather than L-R ?
User avatar (0001143)
ivan (administrator)
2009-05-27 22:19

I was going to go as far as i18n the Mo, Tu, We, Th, Fr... that's all we can do I think. We don't have strings for those at the moment tho, so I stopped.
User avatar (0001388)
ivan (administrator)
2009-07-24 21:23

This is as much as we can do for now at least, will look again during the 3.60 cycle
User avatar (0002679)
ivan (administrator)
2010-03-14 12:10

Fixed in 3.x branch svn r6238

and in Git sit:master 110eee9

- Issue History
Date Modified Username Field Change
2008-07-11 15:49 administrator New Issue
2008-07-11 15:50 administrator Category other => i18n
2008-07-17 13:18 ivan Status new => confirmed
2008-07-17 13:18 ivan Target Version => 3.50
2009-05-14 20:42 paulh Projection none => minor fix
2009-05-14 20:42 paulh ETA none => 2-3 days
2009-05-20 12:15 ivan Note Added: 0001084
2009-05-20 12:15 ivan Assigned To => ivan
2009-05-20 12:15 ivan Status confirmed => assigned
2009-05-27 22:01 paulh Note Added: 0001137
2009-05-27 22:19 ivan Note Added: 0001143
2009-07-24 21:23 ivan Note Added: 0001388
2009-07-24 21:23 ivan Target Version 3.50 => 3.60
2010-03-14 12:10 ivan Note Added: 0002679
2010-03-14 12:10 ivan Status assigned => resolved
2010-03-14 12:10 ivan Fixed in Version => Current SVN
2010-03-14 12:10 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:31 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker